input.text,
select,
textarea{border: 1px solid #d9dada;}

input.text:focus,
select:focus,
textarea:focus{border-color: #444;}

input.text,
input.button,
textarea{padding: 2px;
}
input.button{
	font-weight: bold;
	color: #EC008C;
        text-shadow: #fff 1px 2px 2px;/*Fancy*/
}

input.button,
input.button.save,
input.button.continue{
	background: #E7E7E8;
        cursor: pointer;
}

input.image{border: 0;}

fieldset.controls{border: 0;}
